﻿
/* head   头部样式  
--------------------------------------------------------------------*/

.header_box{
	width:100%;
	background:url(../../img/header_bg.jpg) 0 0 repeat-x;
	}
		
.header{
	height:155px;
	z-index:999;
	}

.header_top{
	height:110px;
	}

.header_t{
	height:112px;
	width:100%;
	}
	
.header_b{
	height:43px;
	width:100%;
	}

.logo{
	margin-top:33px;
	margin-left:10px;
	}

.header_right{
	width:100%;
	}

.header_right ul{
	float:right;
	}

.header_right ul li{
	color:#FFF;
	margin-left:10px;
	text-align:right;
	float:left;
	height:29px;
	width:94px;
	line-height:29px;
	background:url(../../img/point.jpg) 0 0 no-repeat;
	}
	
.header_right ul li a{
	padding-right:10px;
	color:#FFF;}

/* main_l样式
--------------------------------------------------------------------*/
.main_l{
	border-right:1px solid #CCC;
	}

.main_r{
	float:right;	
	padding:15px;
	_padding:5px;
	}

	
/* search   搜索样式  
--------------------------------------------------------------------*/
.search{
	width:250px;
	float:left;
	background:url(../../img/search.gif) no-repeat left top;
	height:23px;
}
.search input{
	background:none;
	border:none;
	height:23px;
	line-height:23px;
	padding-left:10px;
}
.search a{
	float:right;
	display:block;
	height:23px;
}
.search a:hover{
	text-decoration:none;
}
/* picScroll-left   样式  
--------------------------------------------------------------------*/
.picScroll-left{ width:330px;  overflow:hidden; position:relative;  }
.picScroll-left .hd{ overflow:hidden;  height:15px;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:14px; height:14px; float:right; margin-right:5px;  overflow:hidden;cursor:pointer; }
.picScroll-left .hd .next{ }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:14px; height:14px; overflow:hidden; margin:1px 5px 0px 0px; text-indent:-999px; cursor:pointer; background:#ccc; }
.picScroll-left .hd ul li.on{ background:#1b5eb1;}
.picScroll-left .bd{  }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 4px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .pic{ margin:0px;padding:0px; overflow:hidden; display:inline; width:90px;}


/*新闻标题（二级页面标题）
--------------------------------------------------------------------*/
.news_title{
	color:#f29a38;
	display:inline;
	float:left;
	}

.news_title h1{
	color:#f29a38;
	}

/*热门搜索
--------------------------------------------------------------------*/
.hot_search{
	width:100%;
	height:500px;
	}
	
.hot_search_title{
	font-size:18px;
	color:#f29a38;
	line-height:35px;
	text-align:center;
	height:35px;
	width:100%;
	border-bottom:1px solid #CCC;
	}

.hot_search li{
	float:left;
	margin-top:10px;
	margin-left:8px;
	}


/*新闻列表
--------------------------------------------------------------------*/

.ind_news_list li{
	border-bottom:1px solid #CCC;
	font-size:16px;
	height:48px;
	line-height:48px;
}

.ind_news_title a{
	font-size:16px;
	}

.ind_news_main .assist{
	width:370px;
	font-size:13px;
	}

.ind_news_list li.first{
	width:370px;;
	height:80px;
	line-height:25px;
}
.ind_news_list li a.news_classify{
	
}
.ind_news_list li h4{
	display:inline;
	padding-left:14px;
}
/*内页列表
--------------------------------------------------------------------*/
.news_list ul li.first{
	height:160px;
	line-height:15px;
}
.news_list ul li.first img{
	height:120px;
}
/*资质荣誉列表
--------------------------------------------------------------------*/
.honor_list a img{
	border:solid 1px #ccc;
}
.honor_img_01 a img{
	width:200px;
}
.honor_img_02 a img{
	width:160px;
}
/*首页产品列表图片
--------------------------------------------------------------------*/
.recommend ul li img{
	width:90px;
	height:90px;
}
.recommend ul li{
	text-align:center;
}
/*内页产品列表图片
--------------------------------------------------------------------*/
.products_list .pro_info p{
	line-height:22px;
}
.products_list .pic .Small img{
	width:150px;
	height:150px;
}
/*下载列表图片
--------------------------------------------------------------------*/
.download ul li .pic img{
	width:110px;
	height:110px;
}
/*友情链接列表图片
--------------------------------------------------------------------*/
.Links ul li img{
	width:120px;
	height:50px;
}


/*首页栏目模块
--------------------------------------------------------------------*/
.ind_about,.recommend{
	height:150px;
	overflow:hidden;
}

.ind_news{
	height:340px;
	overflow:hidden;
	}

/*首页栏目模块
--------------------------------------------------------------------*/
.Sequence{
	height:22px;
	overflow:hidden;
}
/*招聘按钮
--------------------------------------------------------------------*/
.hr .b_wrap_1, .hr .b_wrap_1_s, .hr .b_wrap_2, .hr .b_wrap_2_s{
	float:right;}
/*排序按钮
--------------------------------------------------------------------*/
.Sequence_r .b_wrap_1, .Sequence_r .b_wrap_1_s, .Sequence_r .b_wrap_2, .Sequence_r .b_wrap_2_s{
	float:right;}
	
/*文章列表页右边区域
--------------------------------------------------------------------*/
.main_right{
	border-left: 1px solid #CCC;
	}
	

/*footer
--------------------------------------------------------------------*/
.footer{
	padding-top:20px;
	border-top: 1px solid #CCC;
	margin-top:20px;
	}

.footer{
	}

/*新闻列表1
--------------------------------------------------------------------*/

.ind_news1_list li{
	height:30px;
	line-height:30px;
}

.ind_news1_title a{
	font-size:16px;
	}

.ind_news1_main .assist{
	font-size:13px;
	}

.ind_news1_list li.first{
	height:80px;
	line-height:25px;
}
.ind_news1_list li a.news_classify{
	
}
.ind_news1_list li h4{
	display:inline;
	padding-left:14px;
}


/*首页栏目模块
--------------------------------------------------------------------*/
.ind_about,.recommend{
	height:150px;
	overflow:hidden;
}

.ind_news1{
	height:330px;
	overflow:hidden;
	}

/*新闻列表2
--------------------------------------------------------------------*/

.ind_news2_list li{
	font-size:16px;
	height:30px;
	line-height:30px;
}

.ind_news2_title a{
	font-size:16px;
	}

.ind_news2_main .assist{
	line-height:37px;
	font-size:13px;
	}

.ind_news2_list li.first{
	height:80px;
	line-height:25px;
}
.ind_news2_list li a.news_classify{
	
}
.ind_news2_list li h4{
	display:inline;
	padding-left:14px;
}


/*首页栏目模块
--------------------------------------------------------------------*/
.ind_about,.recommend{
	height:150px;
	overflow:hidden;
}

.ind_news2{
	height:330px;
	overflow:hidden;
	}

/*新闻列表3
--------------------------------------------------------------------*/

.ind_news3_list li{
	font-size:16px;
	height:30px;
	line-height:30px;
}

.ind_news3_title a{
	font-size:16px;
	}

.ind_news3_main .assist{
	font-size:13px;
	}

.ind_news3_list li.first{
	height:80px;
	line-height:25px;
}
.ind_news3_list li a.news_classify{
	
}
.ind_news3_list li h4{
	display:inline;
	padding-left:14px;
}


/*首页栏目模块
--------------------------------------------------------------------*/
.ind_about,.recommend{
	height:150px;
	overflow:hidden;
}

.ind_news3{
	height:180px;
	overflow:hidden;
	}

/*新闻列表4
--------------------------------------------------------------------*/

.ind_news4_list li{
	font-size:16px;
	height:30px;
	line-height:30px;
}

.ind_news4_title a{
	font-size:16px;
	}

.ind_news4_main .assist{
	font-size:13px;
	}

.ind_news4_list li.first{
	border-bottom:1px solid #CCC;
	height:100px;
	line-height:25px;
}
.ind_news4_list li a.news_classify{
	
}
.ind_news4_list li h4{
	display:inline;
	padding-left:14px;
}


/*首页栏目模块
--------------------------------------------------------------------*/
.ind_about,.recommend{
	height:150px;
	overflow:hidden;
}

.ind_news4{
	height:200px;
	overflow:hidden;
	}


/*引用数据1
--------------------------------------------------------------*/

.su_1{
	height:287px;
	}

.su_2{
	margin-top:10px;
	height:207px; 
	}

/*底部文章样式
--------------------------------------------------------------*/
.b_feng{
	height:300px;
	width:1px;
	font-size:0px;
	background:#CCC;
	float:left;
	margin-left:40px;
	margin-right:30px;
	_margin-left:35px;
	_margin-right:30px;
	}

/*新闻列表5 底部样式
--------------------------------------------------------------------*/

.ind_news5_list li{
	font-size:16px;
	height:30px;
	line-height:30px;
	overflow:hidden;
}

.ind_news5_title a{
	font-size:16px;
	}

.ind_news5_main .assist{
	font-size:13px;
	}

.ind_news5_list li.first{
	border-bottom:1px solid #CCC;
	height:100px;
	line-height:25px;
}
.ind_news5_list li a.news_classify{
	
}
.ind_news5_list li h4{
	display:inline;
	padding-left:14px;
}


/*首页栏目模块
--------------------------------------------------------------------*/
.ind_about,.recommend{
	height:150px;
	overflow:hidden;
}

.ind_news5{
	height:200px;
	overflow:hidden;
	}


/*侧边新闻样式
--------------------------------------------------------------------*/

.ind_news6_list li{
	border-bottom:1px dashed #CCC;
	overflow:hidden;
	font-size:12px;
	height:30px;
	line-height:30px;
}

.ind_news6_title a{
	font-size:12px;
	}

.ind_news6_main .assist{
	font-size:12px;
	}

.ind_news6_list li.first{
	height:80px;
	line-height:25px;
}
.ind_news3_list li a.news_classify{
	
}
.ind_news6_list li h4{
	display:inline;
}


/*首页栏目模块
--------------------------------------------------------------------*/
.ind_about,.recommend{
	height:150px;
	overflow:hidden;
}

.ind_news6{
	height:180px;
	overflow:hidden;
	}

/*历史交易记录
--------------------------------------------------------------------*/

.history_box_t{
	border-bottom:1px dashed #CCC;
	}

.history_box_t h1{
	color:#f29a38;
	}

.history_box{
	padding-bottom:20px;
	}

.history_l{
	padding:20px;
	border-right:1px dashed #CCC;
	width:440px;
	float:left;
	}

.history_r{
	padding:20px;
	width:440px;
	float:right;
	}


	.index_links{width:100%; float:left; height:68px; overflow:hidden; margin-top:15px;}
	.index_links ul{width:98px; height:68px; float:left;}
	.index_links ul li{width:96px;  padding:1px; height:32px; float:left;}
	.index_links ul li img{width:96px; height:32px; float:left;}
		.text,.text p{font-size:18px; line-height:36px;font-family:'宋体',Arial, Helvetica, sans-serif}
































